Subject: Re: bug#12806: 24.3.50; Dead keys misbehavior when scroll-lock is enabled

From: Dani Moncayo <[email-masked]>
Date: Mon, 5 Nov 2012 21:57:23 +0100

On Mon, Nov 5, 2012 at 9:48 PM, Dani Moncayo <[email-masked]> wrote:
>> What's the evidence that this is an Emacs bug, and not something that
>> keyboard does on Windows?
>
> The evidence is that Emacs is the only windows application that
> presents the described misbehavior.
>
> IOW: I always can type accented vowels in all windows applications,
> regardless of whether scroll-lock is "on" or not.  The only exception
> is Emacs.

And BTW: I've reproduced this bug in two different machines: at work
and at home.

Juanma, please, could you say if you can also reproduce this bug.  TIA.

-- 
Dani Moncayo